@0    = ~你通过了屏障？这不重要，因为你无法通过这扇门。你不能打扰女王。她应该得到她所希望的宁静！~
@1    = ~她必须被阻止！看看她都对这座村子做了些什么！~
@2    = ~哈！你觉得你能挡得住我？一个巴尔之子？！真是好笑。~
@3    = ~做出这般恶行的人绝不会得到任何宁静！~
@4    = ~你的血脉对我而言毫无意义。~
@5    = ~今天出现在我面前就是你此生犯下的最后一个错误。你甚至都不配去思索洁白女王。~
@6    = ~你的生命将在此时此刻被抹杀。攻击它们，不死的蝼蚁们，这将让你们在未来得以准入宫殿内！~